<div style="background-color:#eeeeee">
    <table cellpadding="0" cellspacing="0"
           style="border-collapse:collapse;border-spacing:0px;padding:0;Margin:0;width:100%;height:100%;background-repeat:repeat;background-position:center top"
           width="100%">
        <tbody>
        <tr style="border-collapse:collapse">
            <td style="padding:0;Margin:0" valign="top">
                <table align="center" cellpadding="0" cellspacing="0"
                       style="border-collapse:collapse;border-spacing:0px;table-layout:fixed!important;width:100%">
                    <tbody>
                    <tr style="border-collapse:collapse"></tr>
                    <tr style="border-collapse:collapse">
                        <td align="center" style="padding:0;Margin:0">
                            <table align="center" cellpadding="0" cellspacing="0"
                                   style="border-collapse:collapse;border-spacing:0px;background-color:transparent;width:600px">
                                <tbody>
                                <tr style="border-collapse:collapse">
                                    <td align="left"
                                        style="Margin:0;padding-left:10px;padding-right:10px;padding-top:15px;padding-bottom:15px">
                                        <table align="left" cellpadding="0" cellspacing="0"
                                               style="border-collapse:collapse;border-spacing:0px;float:left">
                                            <tbody>
                                            <tr style="border-collapse:collapse">
                                                <td align="left" style="padding:0;Margin:0;width:282px">
                                                    <table cellpadding="0" cellspacing="0"
                                                           style="border-collapse:collapse;border-spacing:0px"
                                                           width="100%">
                                                        <tbody>
                                                        <tr style="border-collapse:collapse">
                                                            <td align="left"
                                                                style="padding:0;Margin:0;line-height:14px;font-size:12px;color:#cccccc">
                                                                <p style="Margin:0;font-family:arial,'helvetica neue',helvetica,sans-serif;line-height:14px;color:#cccccc;font-size:12px">
                                                                    &nbsp;</p></td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </td>
                                            </tr>
                                            </tbody>
                                        </table>
                                        <table align="right" cellpadding="0" cellspacing="0"
                                               style="border-collapse:collapse;border-spacing:0px;float:right">
                                            <tbody>
                                            <tr style="border-collapse:collapse">
                                                <td align="left" style="padding:0;Margin:0;width:278px">
                                                    <table cellpadding="0" cellspacing="0"
                                                           style="border-collapse:collapse;border-spacing:0px"
                                                           width="100%">
                                                        <tbody>
                                                        <tr style="border-collapse:collapse">
                                                            <td align="right"
                                                                style="padding:0;Margin:0;line-height:14px;font-size:12px;color:#cccccc">
                                                                <p style="Margin:0;font-family:'open sans','helvetica neue',helvetica,arial,sans-serif;line-height:14px;color:#cccccc;font-size:12px">
                                                                    &nbsp;</p></td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </td>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                    </tbody>
                </table>
                <table align="center" cellpadding="0" cellspacing="0"
                       style="border-collapse:collapse;border-spacing:0px;table-layout:fixed!important;width:100%">
                    <tbody>
                    <tr style="border-collapse:collapse"></tr>
                    <tr style="border-collapse:collapse">
                        <td align="center" style="padding:0;Margin:0">
                            <table align="center" bgcolor="#044767" cellpadding="0" cellspacing="0"
                                   style="border-collapse:collapse;border-spacing:0px;background-color:#044767;width:600px">
                                <tbody>
                                <tr style="border-collapse:collapse">
                                    <td align="left"
                                        style="Margin:0;padding-top:35px;padding-bottom:35px;padding-left:35px;padding-right:35px">
                                        <table align="left" cellpadding="0" cellspacing="0"
                                               style="border-collapse:collapse;border-spacing:0px;float:left">
                                            <tbody>
                                            <tr style="border-collapse:collapse">
                                                <td align="center" style="padding:0;Margin:0;width:340px" valign="top">
                                                    <table cellpadding="0" cellspacing="0"
                                                           style="border-collapse:collapse;border-spacing:0px"
                                                           width="100%">
                                                        <tbody>
                                                        <tr style="border-collapse:collapse">
                                                            <td align="left" style="padding:0;Margin:0"><h1
                                                                    style="Margin:0;line-height:36px;font-family:'open sans','helvetica neue',helvetica,arial,sans-serif;font-size:36px;font-style:normal;font-weight:bold;color:#ffffff">
                                                                Nitrocapitals</h1></td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </td>
                                            </tr>
                                            </tbody>
                                        </table>
                                        <table align="right" cellpadding="0" cellspacing="0"
                                               style="border-collapse:collapse;border-spacing:0px">
                                            <tbody>
                                            <tr style="border-collapse:collapse">
                                                <td align="left" style="padding:0;Margin:0;width:170px">
                                                    <table cellpadding="0" cellspacing="0"
                                                           style="border-collapse:collapse;border-spacing:0px"
                                                           width="100%">
                                                        <tbody>
                                                        <tr style="border-collapse:collapse">
                                                            <td align="center" style="padding:0;Margin:0;display:none">
                                                                &nbsp;
                                                            </td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </td>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                    </tbody>
                </table>
                <table align="center" cellpadding="0" cellspacing="0"
                       style="border-collapse:collapse;border-spacing:0px;table-layout:fixed!important;width:100%">
                    <tbody>
                    <tr style="border-collapse:collapse">
                        <td align="center" style="padding:0;Margin:0">
                            <table align="center" bgcolor="#ffffff" cellpadding="0" cellspacing="0"
                                   style="border-collapse:collapse;border-spacing:0px;background-color:#ffffff;width:600px">
                                <tbody>
                                <tr style="border-collapse:collapse">
                                    <td align="left"
                                        style="padding:0;Margin:0;padding-left:35px;padding-right:35px;padding-top:40px">
                                        <table cellpadding="0" cellspacing="0"
                                               style="border-collapse:collapse;border-spacing:0px" width="100%">
                                            <tbody>
                                            <tr style="border-collapse:collapse">
                                                <td align="center" style="padding:0;Margin:0;width:530px" valign="top">
                                                    <table cellpadding="0" cellspacing="0"
                                                           style="border-collapse:collapse;border-spacing:0px"
                                                           width="100%">
                                                        <tbody>
                                                        <tr style="border-collapse:collapse">
                                                            <td align="left"
                                                                style="padding:0;Margin:0;padding-top:15px"><h3
                                                                    style="Margin:0;line-height:22px;font-family:'open sans','helvetica neue',helvetica,arial,sans-serif;font-size:18px;font-style:normal;font-weight:bold;color:#333333">
                                                                Willkommen
                                                                ,</h3></td>
                                                        </tr>
                                                        <tr style="border-collapse:collapse">
                                                            <td align="left"
                                                                style="padding:0;Margin:0;padding-top:15px"><h3
                                                                    style="Margin:0;line-height:22px;font-family:'open sans','helvetica neue',helvetica,arial,sans-serif;font-size:18px;font-style:normal;font-weight:bold;color:#333333">
                                                                Sehr geehrte/r {{name}} Um Ihre E-Mail-Adresse zu bestätigen, klicken Sie auf das Fenster unten </h3></td>
                                                        </tr>

                                                        <tr style="border-collapse:collapse">
                                                            <td align="center"
                                                                style="padding:0;Margin:0;padding-bottom:15px;padding-top:20px;font-size:0">
                                                                <table border="0" cellpadding="0" cellspacing="0"
                                                                       height="100%"
                                                                       style="border-collapse:collapse;border-spacing:0px"
                                                                       width="100%">
                                                                    <tbody>
                                                                    <tr style="border-collapse:collapse">
                                                                        <td style="padding:0;Margin:0;border-bottom:3px solid #eeeeee;background:#ffffff none repeat scroll 0% 0%;height:1px;width:100%;margin:0px">
                                                                            &nbsp;
                                                                        </td>
                                                                    </tr>
                                                                    </tbody>
                                                                </table>
                                                            </td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </td>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                                <tr style="border-collapse:collapse">
                                    <td align="left"
                                        style="Margin:0;padding-top:30px;padding-bottom:35px;padding-left:35px;padding-right:35px">
                                        <table cellpadding="0" cellspacing="0"
                                               style="border-collapse:collapse;border-spacing:0px" width="100%">
                                            <tbody>
                                            <tr style="border-collapse:collapse">
                                                <td align="center" style="padding:0;Margin:0;width:530px" valign="top">
                                                    <table cellpadding="0" cellspacing="0"
                                                           style="border-collapse:collapse;border-spacing:0px"
                                                           width="100%">
                                                        <tbody>
                                                        <tr style="border-collapse:collapse">
                                                            <td align="center" style="padding:0;Margin:0"><h2
                                                                    style="Margin:0;line-height:29px;font-family:'open sans','helvetica neue',helvetica,arial,sans-serif;font-size:24px;font-style:normal;font-weight:bold;color:#333333">
                                                                Bestätige deine E-Mail
                                                            </h2></td>
                                                        </tr>
                                                        <tr style="border-collapse:collapse">
                                                            <td align="center"
                                                                style="padding:0;Margin:0;padding-top:15px"><span
                                                                    style="color:#e74c3c"><strong><span
                                                                    style="font-size:18px">Wenn dies nicht funktioniert, kopieren Sie den folgenden Link und fügen Sie ihn in Ihren Browser ein
</span></strong></span>
                                                            </td>
                                                        </tr>

                                                        <tr style="border-collapse:collapse">
                                                            <td align="center"
                                                                style="padding:0;Margin:0;padding-top:15px"><span
                                                                    style="color:#e74c3c"><strong><span
                                                                    style="font-size:18px"> {{URL}}</span></strong></span>
                                                            </td>
                                                        </tr>
                                                        <tr style="border-collapse:collapse">
                                                            <td align="center"
                                                                style="padding:0;Margin:0;padding-bottom:15px;padding-top:30px">

                                                                <div style="background-color: #e74c3c; padding: 25px; border-radius: 10px; width: 60%">
                                                                    <a href="" style="font-size: 24px; color :white">
                                                                        Click Here
                                                                    </a>
                                                                </div>


                                                            </td>
                                                        </tr>

                                                        </tbody>
                                                    </table>
                                                </td>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                    </tbody>
                </table>
                <table align="center" cellpadding="0" cellspacing="0"
                       style="border-collapse:collapse;border-spacing:0px;table-layout:fixed!important;width:100%;background-color:transparent;background-repeat:repeat;background-position:center top">
                    <tbody>
                    <tr style="border-collapse:collapse">
                        <td align="center" style="padding:0;Margin:0">
                            <table align="center" cellpadding="0" cellspacing="0"
                                   style="border-collapse:collapse;border-spacing:0px;background-color:#ffffff;width:600px">
                                <tbody>
                                <tr style="border-collapse:collapse">
                                    <td align="left"
                                        style="Margin:0;padding-top:35px;padding-left:35px;padding-right:35px;padding-bottom:40px">
                                        <table cellpadding="0" cellspacing="0"
                                               style="border-collapse:collapse;border-spacing:0px" width="100%">
                                            <tbody>
                                            <tr style="border-collapse:collapse">
                                                <td align="center" style="padding:0;Margin:0;width:530px" valign="top">
                                                    <table cellpadding="0" cellspacing="0"
                                                           style="border-collapse:collapse;border-spacing:0px"
                                                           width="100%">
                                                        <tbody>

                                                        <tr style="border-collapse:collapse">
                                                            <td align="left"
                                                                style="padding:0;Margin:0;padding-bottom:5px"><p
                                                                    style="Margin:0;font-family:'open sans','helvetica neue',helvetica,arial,sans-serif;line-height:21px;color:#333333;font-size:14px">
                                                                &nbsp;</p>
                                                                <p style="Margin:0;font-family:'open sans','helvetica neue',helvetica,arial,sans-serif;line-height:21px;color:#333333;font-size:14px">
                                                                    &nbsp;</p>
                                                                <p style="Margin:0;font-family:'open sans','helvetica neue',helvetica,arial,sans-serif;line-height:21px;color:#333333;font-size:14px">
                                                                    &nbsp;</p>
                                                                <p style="Margin:0;font-family:'open sans','helvetica neue',helvetica,arial,sans-serif;line-height:21px;color:#333333;font-size:14px">
                                                                    &nbsp;</p>
                                                                <p style="Margin:0;font-family:'open sans','helvetica neue',helvetica,arial,sans-serif;line-height:21px;color:#333333;font-size:14px">
                                                                    &nbsp;</p>
                                                                <p style="Margin:0;font-family:'open sans','helvetica neue',helvetica,arial,sans-serif;line-height:21px;color:#333333;font-size:14px">
                                                                    Wenn sie keine E-mails von uns erhalten wollen,
                                                                    <a href="#">KLICKEN SIE BITTE HIER.</a>

                                                                </p>
                                                            </td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </td>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                    </tbody>
                </table>
                <table align="center" cellpadding="0" cellspacing="0"
                       style="border-collapse:collapse;border-spacing:0px;table-layout:fixed!important;width:100%">
                    <tbody>
                    <tr style="border-collapse:collapse">
                        <td align="center" style="padding:0;Margin:0">
                            <table align="center" bgcolor="#ffffff" cellpadding="0" cellspacing="0"
                                   style="border-collapse:collapse;border-spacing:0px;background-color:#ffffff;width:600px">
                                <tbody>
                                <tr style="border-collapse:collapse">
                                    <td align="left"
                                        style="padding:0;Margin:0;padding-top:15px;padding-left:35px;padding-right:35px">
                                        <table cellpadding="0" cellspacing="0"
                                               style="border-collapse:collapse;border-spacing:0px" width="100%">
                                            <tbody>
                                            <tr style="border-collapse:collapse">
                                                <td align="center" style="padding:0;Margin:0;width:530px" valign="top">
                                                    <table cellpadding="0" cellspacing="0"
                                                           style="border-collapse:collapse;border-spacing:0px"
                                                           width="100%">
                                                        <tbody>
                                                        <tr style="border-collapse:collapse">
                                                            <td align="center" style="padding:0;Margin:0;font-size:0">
                                                                <img alt=""
                                                                     src="https://ci3.googleusercontent.com/proxy/kHbwOEvwdo5Y-GNFJoMuoLNHAHInsF5fEzJ9o9FUup1Ac6Q8h3TgmYXbGG_DhSeTEnzn3GuRdRKixHKUN-iMaExOpbdi3Vrw1b0VuF3wnyZjwQwvBzp4NZJRfDp5qhgCBlThSdq_c-Dy=s0-d-e1-ft#http://user15.sendexpo.com/frontend/assets/gallery/zy100fh63n613/18501522065897895.png"
                                                                     style="border:0px;outline:none;text-decoration:none"
                                                                     width="46" class="CToWUd"></td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </td>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                    </tbody>
                </table>
                <table align="center" cellpadding="0" cellspacing="0"
                       style="border-collapse:collapse;border-spacing:0px;table-layout:fixed!important;width:100%">
                    <tbody>
                    <tr style="border-collapse:collapse">
                        <td align="center" style="padding:0;Margin:0">
                            <table align="center" bgcolor="#1b9ba3" cellpadding="0" cellspacing="0"
                                   style="border-collapse:collapse;border-spacing:0px;background-color:#1b9ba3;width:600px;border-bottom:10px solid #48afb5">
                                <tbody>
                                <tr style="border-collapse:collapse">
                                    <td align="left" style="padding:0;Margin:0">
                                        <table cellpadding="0" cellspacing="0"
                                               style="border-collapse:collapse;border-spacing:0px" width="100%">
                                            <tbody>
                                            <tr style="border-collapse:collapse">
                                                <td align="center" style="padding:0;Margin:0;width:600px" valign="top">
                                                    <table cellpadding="0" cellspacing="0"
                                                           style="border-collapse:collapse;border-spacing:0px"
                                                           width="100%">
                                                        <tbody>
                                                        <tr style="border-collapse:collapse">
                                                            <td align="left" style="padding:0;Margin:0"><p
                                                                    style="Margin:0;font-family:'open sans','helvetica neue',helvetica,arial,sans-serif;line-height:23px;color:#333333;font-size:15px">
                                                                &nbsp;</p>
                                                                <p style="Margin:0;font-family:'open sans','helvetica neue',helvetica,arial,sans-serif;line-height:23px;color:#333333;font-size:15px">
                                                                    &nbsp;</p>
                                                                <p style="Margin:0;font-family:'open sans','helvetica neue',helvetica,arial,sans-serif;line-height:23px;color:#333333;font-size:15px">
                                                                    &nbsp;</p></td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </td>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                    </tbody>
                </table>
                <table align="center" cellpadding="0" cellspacing="0"
                       style="border-collapse:collapse;border-spacing:0px;table-layout:fixed!important;width:100%">
                    <tbody>
                    <tr style="border-collapse:collapse">
                        <td align="center" style="padding:0;Margin:0">
                            <table align="center" cellpadding="0" cellspacing="0"
                                   style="border-collapse:collapse;border-spacing:0px;background-color:transparent;width:600px">
                                <tbody>
                                <tr style="border-collapse:collapse">
                                    <td align="left"
                                        style="Margin:0;padding-left:20px;padding-right:20px;padding-top:30px;padding-bottom:30px">
                                        <table cellpadding="0" cellspacing="0"
                                               style="border-collapse:collapse;border-spacing:0px" width="100%">
                                            <tbody>
                                            <tr style="border-collapse:collapse">
                                                <td align="center" style="padding:0;Margin:0;width:560px" valign="top">
                                                    <table cellpadding="0" cellspacing="0"
                                                           style="border-collapse:collapse;border-spacing:0px"
                                                           width="100%">
                                                        <tbody>
                                                        <tr style="border-collapse:collapse">
                                                            <td align="center" style="padding:0;Margin:0;display:none">
                                                                &nbsp;
                                                            </td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </td>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </td>
                    </tr>
                    </tbody>
                </table>
            </td>
        </tr>
        </tbody>
    </table>
</div>
